/*---------------------------------------------- 基本設定 ---------------------------------------------*/
@charset "utf-8";
font {                               /* 使用<FONT>的預設樣式 */
    font-family:arial;
    font-size:13px;
    color:#000000;
}

/*----------------------------文字連結----------------------------*/
a {}                                 /* 文字連結基本 */
a:link {
	color:#00000;                   /* 文字有連結 */ 
	font-family:arial;
	font-size:13px;
    text-decoration: none;
}
a:visited {                          /* 點選過的連結 */
    color:#666666;
	font-size:13px;
	font-family:arial;
	text-decoration: none;
}
a:active {text-decoration: none;}        /* 滑鼠按下的瞬間 */

a:hover { color:#e95513;}             /* 滑鼠移上時 */

/*-------------------------網頁png透明(IE6)-------------------------*/
div, img, span, #x1 { behavior:url("iepngfix.htc");}

/*-----------------------------網站背景-----------------------------*/
html, body { 
    height:100%;
	background:#ffffff;
	margin:0;   
}

.body2{
	width:100%;
	margin:0;                                            /* 與外框的內距 */
}
.body3{
	width:100%;
	margin:0;                                            /* 與外框的內距 */
}


/*---------------------------------------------- 主架構 ----------------------------------------------*/
#all-frame{                          /* 最外層框架 */
	margin:auto;                     /* 網頁置中需設 */
	width:1024px;                     /* 網頁整體寬度 */
}

#top-frame{                         /* TOP框架，供DIV定位 */
    float:left;                     /* 列定位，內容已將寬度撐開，可不設定 */
	width:100%;
	background:#ffffff;
}

#down-frame{                        /* DOWN框架 */
    float:left;                     /* 列定位，內容已將寬度撐開，可不設定 */
	width:1024px;
}

#middle-frame{                       /* MIDDLE框架，內含LEFT、MAIN、RIGHT三個框架 */
	float:left;                      /* 列定位，接續TOP框架排列 */
	width:100%;
	background:#efefef;
	padding-bottom:40px;
}

#left-frame{                         /* LEFT框架 */
    display:none;
}

#right-frame{                         /* RIGHT框架，接續MAIN框架 */
    float:left;
	width:257px;
}

#main-frame{                         /* MAIN框架，接續LEFT框架 */
    float:left;
    width:767px;
}


/*---------------------------------------------- TOP內容 ----------------------------------------------*/
/*-------- LOGO --------*/
#top-frame span{ float:left;}
#top-frame .logo{                    /* LOGO定位 */
}
/*-------- MENU --------*/
#top-frame #menu{}

#top-frame #menu .qq {
	width:4px;
	height:60px;
	background:#ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e8ea;
	display:none;
}
#top-frame #menu .qq2 {
	width:51px;
	height:60px;
	background:#ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e8ea;
}
#top-frame #menu .msg1{
	width: 90px;
	height: 61px;
	cursor:pointer;
}

#top-frame #menu .msg2{
	width: 90px;
	height: 61px;
	cursor:pointer;
}

#top-frame #menu .msg3{
	width: 90px;
	height: 61px;
	cursor:pointer;
}

#top-frame #menu .msg4{
	width: 90px;
	height: 61px;
	cursor:pointer;
}

#top-frame #menu .msg5{
	width: 90px;
	height: 61px;
	cursor:pointer;
}
#top-frame #menu .msg6{
	width: 90px;
	height: 61px;
	cursor:pointer;
}

#top-frame .bb{
    width:100%;
    height:46px;
}

#top-frame #f{
	width:100%;
	position: relative;
	float:left;

}

#top-frame #f .l{
	position: absolute;
	top: 250px;
	left:0px;
	display:none;
}
#top-frame #f .r{
	position: absolute;
	top: 250px;
	right:0px;
	display:none;
}


/*-------------------- search_model.asp產品搜尋 --------------------*/
#search span{ float:left;}
#search .pic1{display:none}            /* 左邊圖片 */
#search .pic2{                         /* 右邊圖片 */
    width:20px;
	height:61px;
    background-image:url(images/search_03.jpg);
}
#search .bg{                           /* 背景 */
    width:209px;
	height:61px;
    background-image:url(images/search_01.jpg);
}
#search .home{padding-left:45px;padding-top:30px;padding-right:10px;display:none;}
/*-------- 欄位 --------*/
#search .inputspan{                    /* 欄位定位 */
	padding-top:33px;
	height:22px;
	padding-left:45px;
}
#search .input1{                      /* 欄位樣式 */
    border:0px; 
	font-size:12px; 
	width:120px; 
	height:16px;
}
/*-------- 按鈕 --------*/
#search .buttenbg{                    /* 按鈕背景 */    
    width:29px;
	height:27px;
	padding-top: 34px;
    background-image:url(images/search_02.jpg);
}
#search .buttenbg .butten1{           /* 按鈕樣式 */
	border:0px;
	width:15px;
	height:15px;
	background:url(images/search.png) no-repeat;
}
/*----------------------------topnews----------------------------*/
#topnews{
    height:134px;
	width:100%;
	float:left;
	background: #ffffff;
}
#topnews span{ 
    float:left;
}
#topnews .hearder{                     /* 表頭 */
	width:100%;
	height:34px;
	background-repeat: no-repeat;
}
/*---------- 列表LIST ----------*/
#topnews #list{                        /* 定位 */
	width:932px;
	height:92px;
	padding-left:46px;
	overflow: hidden;
}

#topnews #list .title{                 /* 標題 */
	padding-top:13px;
    width:852px;
	font-size: 11px;
}
#topnews #list .title a{                 /* 標題 */
	font-size: 11px;
	color: #000000;
}
#topnews #list .title a:hover { color:#e95513} 

#topnews #list .time{                  /* 日期 */
    width:80px;
	padding-top:13px;
	font-size: 11px;
}

#topnews #list .pic{                 /* 圖片有傳圖(左圖右文) */
    width:160px;
	padding-bottom:8px;
	display:none;
}
#topnews #list .pic2{display:none;}  /* 圖片沒傳圖(左圖右文) */
#topnews #list .intro{               /* 內容有傳圖(左圖右文) */
    width:350px;
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
	display:none;
}
#topnews #list .intro2{               /* 內容沒傳圖(左圖右文) */
    width:100%;
	font-size:12px;
	padding-top:4px;
	padding-bottom:8px;
	display:none;
}
#topnews #list .line{                 /* 分隔線 */
    width:100%;
	height:2px;
	background:url(imgs/line.gif);
	display:none;
}

/*---------------------------------------------- DOWN內容 ----------------------------------------------*/
#down-frame span{ float:left;}
#down-frame .down{
	width:100%;
	background-color: #3e3a39;
	float: left;
}

/*-------- MENU --------*/
#down-frame .menu{                    /* 定位 */
    width:522px;
	padding-left: 25px;
	float: left;
}
#down-frame .menu .menu01{
	background: url(images/down-m_40.jpg);
	width: 81px;
	height:22px;
}
#down-frame .menu .menu01-out{
	background: url(images/down-m_40p.jpg);
	width: 81px;
	height:22px;
}

#down-frame .menu .mos01{
	background: url(images/down-m_41.jpg);
	width: 113px;
	height:22px;
}
#down-frame .menu .mos01-out{
	background: url(images/down-m_41p.jpg);
	width: 113px;
	height:22px;
}
#down-frame .menu .mos02{
	background: url(images/down-m_43.jpg);
	width: 77px;
	height:22px;
}
#down-frame .menu .mos02-out{
	background: url(images/down-m_43p.jpg);
	width: 77px;
	height:22px;
}
#down-frame .menu .mos03{
	background: url(images/down-m_44.jpg);
	width: 88px;
	height:22px;
}
#down-frame .menu .mos03-out{
	background: url(images/down-m_44p.jpg);
	width: 88px;
	height:22px;
}
#down-frame .menu .mos04{
	background: url(images/down-m_45.jpg);
	width: 81px;
	height:22px;
}
#down-frame .menu .mos04-out{
	background: url(images/down-m_45p.jpg);
	width: 81px;
	height:22px;
}
#down-frame .menu .mos08{
	background: url(images/down-m_42.jpg);
	width: 82px;
	height:22px;
}
#down-frame .menu .mos08-out{
	background: url(images/down-m_42p.jpg);
	width: 82px;
	height:22px;
}

#down-frame .menu_s { 
    width:522px; 
	float: left; 
	padding-left:25px;
}

#down-frame .menu_s a {
	color:#9fa0a0;
	font-size: 9px;
}
#down-frame .menu_s a:visited{ color:#535154;}

#down-frame .menu_s .mos05{
	width: 72px;
	padding-left: 23px;
	float: left;
}
#down-frame .menu_s .mos05 .m01{
    width: 72px;
	padding-top:3px;
}

#down-frame .menu_s .mos06{
	width: 113px;
	float: left;
}
#down-frame .menu_s .mos06 .m01{
    width: 113px;
	padding-top:3px;
}

#down-frame .menu2{                    /* 定位 */
	width:400px;
    padding-left:540px;
}

#down-frame .menu2 .menu04{
	float:left;
}
#down-frame .menu2 .menu05{
	width:440px;
	text-align:right;
}
#down-frame #fblink{
	width:100%;
	position: relative;
	float:left;
}
#down-frame #fblink .menu04{
    top:-20px;
	right:196px;
	position: absolute;
}
#down-frame #fblink .menu05{
    top:-20px;
	right:167px;
	position: absolute;
}


/*---------------------------------------------- LEFT內容 ----------------------------------------------*/

/*--------------------------------------------- RIGHT內容 ---------------------------------------------*/

/*-------------------------- adv.asp廣告 --------------------------*/
#adv span{ float:left;}
#adv .hearder{ padding-bottom: 15px;}

#adv .advspan{                         /* 圖片定位 */
	width:236px;
	padding-bottom: 11px;
	padding-left: 21px;
}
#adv .advbr{                           /* 底部墊高 */
    height:8px;
	width:100%;
}
/*-------------------------- popular_tags --------------------------*/
#popular{	position:relative;}
#popular span{ float:left;}

#popular .hearder{
	padding-bottom: 15px;
}

#popular .popular{ 
	width: 191px;
	padding-left: 21px;
	padding-right: 45px;
	float:left;
}

#popular .popular a {}                                 /* 文字連結基本 */
#popular .popular a:link {
	color:#000000;                   /* 文字有連結 */ 
	font-family:arial;
    text-decoration: none;
}
#popular .popular a:visited {                          /* 點選過的連結 */
    color:#e95513;
	font-family:arial;
	text-decoration: none;
}
#popular .popular a:active {}        /* 滑鼠按下的瞬間 */
#popular .popular a:hover { color:#e95513;}             /* 滑鼠移上時 */


/*-------------------------- face book --------------------------*/
#fb { 
    padding-left:21px;
	padding-top:0px;
	width:236px;
	float:left;
}




/*--------------------------------------------- MIDDLE內容 ---------------------------------------------*/


/*--------------------------- hotrental ---------------------------*/
#hotrental{
	float:left; 
	width: 381px;
	padding-left:25px;
}
#hotrental .hearder{               /* 表頭 */
      width: 381px;
	  padding-bottom: 16px;
	  float:left;
} 


/*---------- 內容VIEW ----------*/
#hotrental #view{                       /* 定位 */
     width: 360px;
	 margin-left:21px;
}

#hotrental #view .title{                /* 標題 */
    width:240px;
	padding-bottom:10px;
	font-size: 18px;
	float:left;
	color:#595757;
}
#hotrental #view .title a{                /* 標題 */
	font-size: 18px;
	float:left;
	color:#595757;
	font-weight: bold;
}
#hotrental #view .title a:hover { color:#e95513;}             /* 滑鼠移上時 */

#hotrental #view .time{                 /* 日期 */
	display:none;
}
#hotrental #view .tallbox{ width:365px; float:left;}

#hotrental #view .tallbox .pic{                 /* 圖片有傳圖(左圖右文) */
	padding-bottom:8px;
	padding-right:8px;
	width: 165px;
	height: 130px;
	float:left;
}

#hotrental #view .tallbox .pic2{display:none;}  /* 圖片沒傳圖(左圖右文) */

#hotrental #view .tallbox .more{ 
    width:100px; 
	text-align:right; 
}

#hotrental #view .tallbox .intro{               /* 內容有傳圖(左圖右文) */
	width:100px;
	font-size:13px;
	line-height: 18px;
	color:#000000;

}
#hotrental #view .tallbox .intro2{               /* 內容沒傳圖(左圖右文) */
    width:340px;
	font-size:13px;
	line-height: 18px;
	color:#000000;
}

/*--------------------------- hotevent ---------------------------*/
#hotnews{
    float:left;
	width:361px;
}
#hotnews span{ float:left;}
#hotnews .hearder{          /* 表頭 */
	width:361px;
	padding-bottom:8px;
}



/*-------- 橫幅看板 --------*/
#hotnews #banner .top{display:none;}
#hotnews #banner .bg{display:none;}
#hotnews #banner .bottom{display:none;}
/*--------- 跑馬燈 ---------*/
#hotnews #mar .pic1{display:none;}
#hotnews #mar .bg{display:none;}
#hotnews #mar .pic2{display:none;}
/*---------- 列表 ----------*/

#hotnews .list{                       /* 定位 */
    width:340px;
	padding-left: 21px;
}
#hotnews .list .title{                /* 標題 */
	display:none;
}
#hotnews .list .time{                 /* 日期 */
	display:none;
}
#hotnews .list .pic{                 /* 圖片有傳圖(左圖右文) */
	padding-bottom:11px;
	width: 340px;
	height:200px;
}
#hotnews .list .pic2{display:none;}  /* 圖片沒傳圖(左圖右文) */
#hotnews .list .intro{               /* 內容有傳圖(左圖右文) */
	display:none;
}
#hotnews .list .intro2{               /* 內容沒傳圖(左圖右文) */
	display:none;
}




/*--------------------------- hotwork ---------------------------*/
#hotwork span{ float:left;}
#hotwork .hearder{                   /* 表頭 */
    padding-left: 25px; 
	width:742px;
}  

#hotwork .view{ width: 767px;}          /* 定位 */
#hotwork .view .content{                /* 內容 */
	width: 721px;
	font-family: "微軟正黑體", Regular;
	font-size: 11px;
	color: #595757;
	line-height: 22px;
	padding-left: 46px;
}



